Bug 471546 - Nokia N82 missing from 10-modem.fdi
Nokia N82 missing from 10-modem.fdi
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: hal-info (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-14 03:25 EST by Trond Danielsen
Modified: 2009-01-29 01:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-29 01:07:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Trond Danielsen 2008-11-14 03:25:21 EST
Description of problem:
My Nokia N82 has is not present in 10-modem.fdi. Output from lsusb below:
Bus 005 Device 005: ID 0421:0071 Nokia Mobile Phones


Version-Release number of selected component (if applicable):
hal-info 20081022

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bug Zapper 2008-11-26 00:21:51 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Trond Danielsen 2009-01-29 01:07:26 EST
Bug is fixed in hal-0.5.12 (might be even earlier than that).

Note You need to log in before you can comment on or make changes to this bug.